Bug 179498 - patch adds backtrace option to strace
patch adds backtrace option to strace
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: strace (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Roland McGrath
Brian Brock
: FutureFeature
Depends On:
Blocks: 170416
  Show dependency treegraph
 
Reported: 2006-01-31 16:07 EST by Gavin Romig-Koch
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-11 16:40:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gavin Romig-Koch 2006-01-31 16:07:59 EST
BEA has submitted a patch to upstream strace that adds an optional backtrace to
each strace log entry:   
https://sourceforge.net/tracker/index.php?func=detail&aid=1408269&group_id=2861&atid=302861

Note You need to log in before you can comment on or make changes to this bug.